#ifndef ROBOT_CONTROL__LEGCONTROL_HPP_
#define ROBOT_CONTROL__LEGCONTROL_HPP_

#include "rclcpp/rclcpp.hpp"
#include <cmath>

namespace robot_control
{

class LegControl
{
public:
    LegControl();
    ~LegControl();

    void set_goal(double x, double y);
    
private:

};

}  // namespace robot_control

#endif  // ROBOT_CONTROL__LEGCONTROL_HPP_
